<div id="comment-block" class="comment-block-ext bp-container bp-container_min hidden">
    <div class="bp-content">
        <div class="bp-col-inner">
            <?php
            if (comments_open() || get_comments_number()) {
                comments_template();
            }
            ?>
        </div>
    </div>
</div>
